using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{

    [Serializable()]
     public  class Goods
    {

        private int goodsid;
        private string goodsname = String.Empty;
        private string introduce = String.Empty;
        private string author = String.Empty;
        private DateTime goodstime;
        private string goodsImage;

        public int Goodsid
        {
            get { return this.goodsid; }
            set { this.goodsid = value; }
        }

        public string Goodsname
        {

            get { return this.goodsname; }
            set { this.goodsname = value; }
        }

        public string Introduce
        {
            get { return this.introduce; }
            set { this.introduce = value; }

        }

        public string Author
        {
            get { return this.author; }
            set { this.author = value; }

        }

        public DateTime Goodstime
        {
            get { return this.goodstime; }
            set { this.goodstime = value; }
        }
        public string GoodsImage
        {
            get { return this.goodsImage; }
            set { this.goodsImage = value; }
        }
    }
}
